

.footer_bottom_holder {
  border-top: 1px solid #492e26;
}

.q_slider .carousel-control {
  display: none;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
border-radius: 10px !important;
}

#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password'] {
border-radius: 10px !important;
}

.blog_holder.blog_large_image_simple article.format-quote .post_title p, .blog_holder.blog_large_image_simple article.format-quote .post_title p a, .blog_holder.blog_large_image_simple article.format-link .post_title p, .blog_holder.blog_large_image_simple article.format-link .post_title p a, .blog_holder.blog_large_image_simple article.format-quote .post_text .quote_author, .blog_large_image_simple.blog_holder article.format-quote .post_text i.qoute_mark, .blog_large_image_simple.blog_holder article.format-link .post_text i.link_mark, .blog_holder.blog_large_image_simple article.format-quote .minimalist_date, .blog_holder.blog_large_image_simple article.format-link .minimalist_date {
  color: #fff;
}

.blog_holder article.format-quote .post_text .quote_author {
  margin: 16px 0 0;
}

blockquote.with_quote_icon h5 {
font-family: Merriweather, sans-serif;
font-weight: 300;
}

.latest_post_holder.boxes>ul>li .latest_post {
padding-left: 0px;
}

ul {
color: #444444 !important;
font-family: Raleway, sans-serif !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
margin-bottom: 20px !important;
margin-left: 10px !important;
}

.wp-caption-text {
margin: 3px 15px 0 5px;
   font-family: Raleway, sans-serif;
    font-size: 13px;
    font-style: italic;
line-height: 18px;
}


.wp-image-15487 {
padding: 25px 0 0 0;
}

.wp-image-15488 {
padding: 50px 0 0 0;
}

.wp-image-15489 {
padding: 25px 0 0 0;
}

.wp-image-15504 {
padding: 30px 0 0 0;
}

.wp-image-15523 {
padding: 10px 0 0 0;
}

.wp-image-15581 {
padding: 25px 0 0 0;
}